@charset UTF-8;
* { padding:0px; margin:0px; }
body { background: #ffffff url(banner-bg.jpg); font-family:Arial; color:#333333; font-size:14px; line-height:22px; }
table { color:#333333; font-family:Arial; font-size:14px; line-height:22px; }
a:link, a:visited { color:#333333; text-decoration:none; }
a:hover { color:#0000CC; text-decoration:none; }

/* FORM */
input { background:#F0F0F0; border:1px solid #CCCCCC;; padding:4px; color:#333333;  font-size:14px;  } 
select {  background:#F0F0F0; border:1px solid #CCCCCC;; padding:4px; color:#333333;  font-size:14px;  }
textarea {  background:#F0F0F0; border:1px solid #CCCCCC;; padding:4px; color:#333333;  font-size:14px;  }

/* HEADING FONT */
h1 { font-size:18px; font-weight:bold; line-height:25px; }
h2 { font-size:22px; font-weight:bold; line-height:40px; }
h3 { font-size:18px; font-weight:normal; line-height:32px; }
h4 { font-size:16px; font-weight:normal; line-height:22px; }
h5 { font-size:14px; font-weight:normal; line-height:22px; }
h6 { font-size:11px; font-weight:normal; line-height:20px; }

/* LAYOUT */
/* Head*/
.formlogin { width:350px; display:table; background:#FFFFFF url(bgloginmember.png) repeat-x; padding:15px; border:8px solid #FAFAFA; text-align:center; margin-top:100px; 
	-moz-box-shadow:0 2px 2px #AAAAAA;-webkit-box-shadow:0 2px 2px #AAAAAA;box-shadow:0 2px 2px #AAAAAA; }
.formregister { width:500px; height:500px; display:table; background:#FFFFFF url(bgreg.png) repeat-x; padding:15px; border:8px solid #FAFAFA; text-align:left; 
	margin-top:10px;  -moz-box-shadow:0 2px 2px #AAAAAA;-webkit-box-shadow:0 2px 2px #AAAAAA;box-shadow:0 2px 2px #AAAAAA; }

/* Head*/
#head { width:100%; display:table; background:#9a0606; position:fixed; top:0px;  z-index:1020; }
.head { width:90%; display:table; }
.headlogo { width:24%; float:left; text-align:left; display:table; margin:0.5% 0px; color:#FFFFFF; }
.headlogo a:link, .headlogo a:visited { color:#FFFFFF; text-decoration:none; }
.headlogo a:hover { color:#FFFF00; text-decoration:none; }
.headmenu { float:right; text-align:left; display:table; margin:0.5% 0px; color:#FFFFFF;}
.headmenu a:link, .headmenu a:visited { color:#FFFFFF; text-decoration:none; }
.headmenu a:hover { color:#FFFF00; text-decoration:none; }

/* Bar */
#main { width:100%; margin-top:45px; }
.main { width:90%; display:table; } 
.sidebar { width:24%; display:table; float:left; margin-right:1%; }
.mainbar { width:75%; display:table; float:left; text-align:left;}



/* PANEL */
.panel { padding:8px; margin-bottom:10px; background:#F0F0F0; -moz-box-shadow:0 2px 2px #AAAAAA;-webkit-box-shadow:0 2px 2px #AAAAAA;box-shadow:0 2px 2px #AAAAAA; }
.panel_judul { text-align:left;	text-transform:uppercase; border-bottom:1px solid #AAAAAA; padding-bottom:px; font-weight:bold; font-size:14px; }
.panel_isi { text-align:left; }
.panel_isi a:link, .panel_isi a:visited{ color:#333333; text-decoration:none; }
.panel_isi a:hover{ color:#000000;	text-decoration:underline; }
.panel ul {  }

/* MODULE */
/* Sub Judul */
.subjudul{ font-size:18px; font-family:arial; margin-top:10px; }


/* Artikel */
.list{ display:table; width:100%; padding:10px 0px; }
.view{ display:table; width:100%; padding:0px 0px; }
.view ul {  }
.view li { line-height:30px; margin-left:20px; }
.komentar{ border-bottom:0px dashed #121212; padding:5px 0px; display:table; width:100%;}
.tanggal{ font-size:11px; margin:5px 0px; }
.pembaca{ font-size:11px; margin:5px 0px; }
.share{ font-size:11px; display:table; width:100%; margin:5px 0px 0px 0px; }
.keyword{ font-size:11px; margin:5px 0px; }

/* Footer */
.footer{ font-size:12px; line-height:18px; padding:5px 0px; text-align:center; }
.footer a:link, .footer a:visited {  text-decoration:none; color:#333333;  }
.footer a:hover { text-decoration:underline; color:#000000; }

/* SIDEMENU*/
ul.MenuBarVertical{ margin:0px; padding:0px; list-style-type:none; }
ul.MenuBarVertical ul.MenuBarSubmenuVisible { left:0px; }
ul.MenuBarVertical li { margin:0px; padding:0px; list-style-type:square; position:relative; text-align:left; cursor:pointer; border-top:1px solid #FFFFFF; margin-left:15px; }
ul.MenuBarVertical li a.MenuBarItemSubmenu { background:url(samping.png) no-repeat right;  }
ul.MenuBarVertical li a { display:block; cursor:pointer; padding:5px 0px;text-decoration:none; }
ul.MenuBarVertical li a:link, ul.MenuBarVertical li a:visited{  }
ul.MenuBarVertical li a.selected { color:#0000CC; background:#DDDDDD; text-decoration:none; }
ul.MenuBarVertical li a:hover { color:#0000CC; background:#DDDDDD; text-decoration:none; }
ul.MenuBarVertical li ul { margin:-1px 0 0 100%; padding:0px; position:absolute; z-index:1020; cursor:default; width:200px; left:-1000em; top:0px; background:#DDDDDD; }
ul.MenuBarVertical li ul li { margin:0px; padding:0px; list-style-type:none; position:relative; text-align:left; cursor: pointer; padding:0px 8px; }
ul.MenuBarVertical li ul li  a:hover {  color:#0000CC; background:#DDDDDD; text-decoration:none; }
ul.MenuBarItemSubmenu li { }

/* GAMBAR*/
.gambarkecil {width:150px; border:4px solid #FFFFFF; -moz-box-shadow:0 1px 2px #CCCCCC;-webkit-box-shadow:0 1px 2px #CCCCCC;box-shadow:0 1px 2px #CCCCCC;margin:4px 10px 0px 0px;}
.gambarbesar {width:100%; margin:10px 0px;}
.gambarproduk {width:180px; height:150px; border:5px solid #FFFFFF; -moz-box-shadow:0 1px 3px #CCCCCC; -webkit-box-shadow:0 1px 3px #CCCCCC; box-shadow:0 1px 3px #CCCCCC; }
.gambarprodukbesar { width:528px; height:400px; border:6px solid #FFFFFF; -moz-box-shadow:0 1px 3px #CCCCCC; -webkit-box-shadow:0 1px 3px #CCCCCC; box-shadow:0 1px 3px #CCCCCC;}
.gambarproduksedang {width:428px; border:5px solid #FFFFFF; -moz-box-shadow:0 1px 3px #CCCCCC;-webkit-box-shadow:0 1px 3px #CCCCCC;box-shadow:0 1px 3px #CCCCCC;}
.gambargaleri {width:180px; border:5px solid #FFFFFF;-moz-box-shadow:0 1px 3px #CCCCCC;-webkit-box-shadow:0 1px 3px #CCCCCC;box-shadow:0 1px 3px #CCCCCC; }
.gambarkomentar { margin:5px 10px 5px 0px; width:60px; }
.gambarprodukkthumb { width:132px; height:90px; border:4px solid #FFFFFF; -moz-box-shadow:0 1px 3px #CCCCCC;-webkit-box-shadow:0 1px 3px #CCCCCC;box-shadow:0 1px 3px #CCCCCC;}
.gambarprodukkthumbbawah { width:100px; height:75px; border:4px solid #FFFFFF; -moz-box-shadow:0 1px 3px #CCCCCC;-webkit-box-shadow:0 1px 3px #CCCCCC;box-shadow:0 1px 3px #CCCCCC;}
.gambar_memberkecil { width:60px; height:60px; margin:1px; border:#CCCCCC 1px solid;	}
.gambar_membersedang{ width:80px; height:80px; margin:1px; border:#CCCCCC 1px solid;	}


/* RESPON FORM */
.success { padding:5px; color:#333333; background:#AAFFAA; text-align:left;  }
.warning { padding:5px; color:#333333; background:#FFFFAA; text-align:left; }
.error { padding:5px; color:#333333; background:#FFAAAA; text-align:left; }


/* LOADING */
.loading { margin:5px; background:#FAFAFA; border:solid 1px #EAEAEA;  padding:10px; font-size:14px; font-weight:bold; text-align:center; width:200px; }


/* TOMBOL */
.tombol_tambah { background:#DDDDDD; color:#FFFFFF;	border:1px solid #AAAAAA; padding:3px 5px; cursor:pointer;  }
.tombol_simpan { background:#77BB00; color:#FFFFFF;	border:1px solid #55AA00; padding:3px 5px; cursor:pointer;  }
.tombol_reset { background:#FF6600; color:#FFFFFF;	border:1px solid #CC5500; padding:3px 5px; cursor:pointer; }
.tombol_kembali { background:#0088FF; color:#FFFFFF;	border:1px solid #0055CC; padding:3px 5px; cursor:pointer; }
.tombol_kecil { background:#888888; color:#FFFFFF; border:0px; font-weight:bold; padding:3px 5px; cursor:pointer; font-size:11px; margin:10px 0px; }

/* TABELI LIST */
#tabellist { text-align:left; color:#333333; border-top:1px solid #F0F0F0; border-left:0px solid #F0F0F0; }
#tabellist tr:hover{ background:#FAFAFA; color:#333333; }
#tabellist th{ padding:5px 5px; border-bottom:1px solid #F0F0F0; border-right:0px solid #F0F0F0; text-transform:capitalize; font-size:14px; text-align:left; }
#tabellist td{ padding:5px 5px; border-bottom:1px solid #F0F0F0; border-right:0px solid #F0F0F0; vertical-align:top; text-align:left; }
#tabellist a:link, #tabellist a:visited { text-decoration:none; color:#333333; }
#tabellist a:hover { text-decoration:underline; color:#000000; background:none; }


/* TABEL VIEW */
#tabelview { text-align:center; color:#333333;  }
#tabelview tr:hover{ background:#FAFAFA; color:#333333; }
#tabelview tr:hover{ vertical-align:top }
#tabelview th{ padding:5px 0px; border-top:1px solid #F0F0F0; text-align:left; }
#tabelview td{ padding:5px 0px; border-top:1px solid #F0F0F0; vertical-align:top; text-align:left; text-transform:capitalize; }
#tabelview a:link, a:visited { text-decoration:none; color:#333333; }
#tabelview a:hover { text-decoration:underline; color:#000000; }


/* DIV LIST */
.divlist { background:#FAFAFA; border:1px solid #EAEAEA; margin-bottom:1%; padding:1%; display:table; width:98%; text-align:left; }

.tombol_beri { background:url(bgdiv.png) repeat-x #77BB00; text-align:left; display:table; padding:1%; width:46%; margin:0% 0% 0% 0%; float:left; color:#333333; border:1px solid #55AA00; }
.tombol_minta { background:url(bgdiv.png) repeat-x #FFDD00; text-align:left; display:table; padding:1%; width:46%; margin:0% 0% 0% 3%; float:left; color:#333333; border:1px solid #FFAA00; }
.notif_merah { background:#FFA8A8; margin-bottom:10px; padding:4px 8px; border:1px solid #FF6565; }
.notif_hijau { background:#88FF66; margin-bottom:10px; padding:4px 8px; border:1px solid #77BB00; }

.tombol_antrian { background:none; border:none; font-family:arial; font-size:11px; cursor:pointer; color:#333333; padding:0px; line-height:22px; }
.pesan_list { background:#F8F8F8; border:1px solid #DADADA; margin-bottom:10px; padding:4px 8px; display:table; width:676px; }

.footer77 {
	
	width: 100%;
	background-repeat: repeat-x;
	background-color: #9a0606;
	padding-top: 26px;
}
.footer77-content {
	height: 135px;
	width: 1100px;
	background-color: #9a0606;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	color: #FFF;
	font-size: 15px;
}

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #006699; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td, .datagrid table th { padding: 3px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 15px; font-weight: bold; border-left: 1px solid #0070A8; } .datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: 1px solid #95bce2; }
.datagrid table tfoot td div { border-top: 1px solid #006699;background: #E1EEF4;} 
.datagrid table tfoot td { padding: 0; font-size: 12px } 
.datagrid table tfoot td div{ padding: 2px; }
.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.datagrid table tfoot  li { display: inline; }
.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #006699;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; }
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #006699; color: #FFFFFF; background: none; background-color:#00557F;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

.datagrid table tbody tr.alt td {
	background: #ecf6fc;
}

.datagrid table tbody tr.over td, tr:hover td {
	background: #bcd4ec;
}